.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1083.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
 } #c1086.component_ContentDisplay_Content {
 } #c1086{padding-left:0;}#c1086 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1086{padding-left:14px;}} #c1087.component_ContentDisplay_Content {
 } #c1088.component_ContentDisplay_Content {
 } #c1088{padding-left:0px;}@media screen and (max-width: 1308px){#c1088{padding-left:14px;}} #c1089.component_ContentDisplay_Content {
 } #c1089 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1089 li{background: none;padding: 0;}#c1089 li:first-child{padding-left: 0;}#c1089 li:last-child{padding-right: 0;}#c1090.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1085.component_Layout_Table {
margin: 0px;  } #c1085{padding:0px;}#c1085 td td.ltc{padding-left:12px;}#c1085 h4 a{color:#fff; font-size:18px;} 
